li {
/*display:block;*/
}

.menuLI {
 display:block;
 background-color:#fff;
 height:24px;
 width:150px;
 padding:0px;
 margin:0px;
}

#menu a {
	display:block;
	/**
	width:150px;
	height:24px;
	/**/
}

#menu {
    width:875px;
    font-family:"Verdana",sans-serif;
    font-size:16px;
    float:left;
    position:absolute;
    top:150px;
    text-align:left;
    z-index:900;
    behavior:url("./csshover.htc");
}

#menu ul {
    list-style:none;
    margin:0;
    padding:0;
    width:174px;
    float:left;
    background:none;
    z-index:910;
}

#menu ul li {
    border:none;
    line-height:24px;
}

#menu ul ul {
    border-bottom:1px solid #ccb;
	z-index:920;
}

#menu ul ul li {
    border:1px solid #ccb;
    border-bottom:none;
}

#menu h2 {
    font-size:16px;
    line-height:50px;
    text-align:left;
    margin-left:5px;
}

#menu h2 a {
    color:#ffe;
}

#menu ul ul a {
    padding-left:10px;
}

#menu ul ul a, #menu h3 {
    font-family:"Verdana";
    font-size:12px;
    line-height:20px;
    font-weight:normal;
    color:#000;
    background:#eed;
    display: block;
    margin: 0;
    text-decoration: none;
/*
    border:1px 1px 1px 0;
*/
}

#menu h4, #menu h5 {
    background-color:#dfdfcf;
    font-size:14px;
    line-height:20px;
    letter-spacing:2px;
    border-bottom:1px solid #333;
    padding-left:10px;
}

#menu h5 {
    font-size:11px;
    letter-spacing:1px;
/*    font-weight:normal;*/
}

#menu a:hover {
    font-weight:bold;
    background: #aa8e9c;
    padding-left:5px;
/*    letter-spacing:2px;*/
}

#menu h2 a:hover {
    font-weight:bold;
    padding-left:0px;
    background:#583647;
    letter-spacing:0;   
    text-decoration:none;
}

#menu ul ul ul {
    position:absolute;
    top:-18px;
    left:160px;
    width:175px;
    z-index:951;
}

#menu li {
    position:relative;
}

div#menu ul ul, div#menu ul li:hover ul ul, div#menu ul ul li:hover ul ul { display:none; }

div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul { display:block; }

#subManu {
    position:absolute;
    top:-145px;
    left:-140px;
    z-index:950;
}

#subPhoto {
    position:absolute;
    top:-145px;
    left:-140px;
    z-index:950;
}

#subSerial {
    position:absolute;
/*    top:-145px;*/
    top:0px;
    left:-140px;
    z-index:950;
}

#subInfo {
    position:absolute;
    top:0px;
    left:-140px;
    z-index:950;
}

#subLinks {
    position:absolute;
    top:0px;
    left:-140px;
    z-index:950;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { height: 0; }
* html ul li a { height: 0; }
/* End */

/**/
#subManubuescherModels {
    position:absolute;
    top:20px;
}
/**/

#homeLink {
    position:absolute;
    left:-1px;
    width:875px;
    height:150px;
    z-index:100;
    margin:0px;
    padding:0px;
}

#homeLink img {
    border:none;
}

li.mainMenuText {
    width:140px;
}

li.mainMenuArrow {
    width:10px;
}

#menuManu, #menuPhoto, #menuSerial, #menuInfo {
    border-right:1px solid #765465;
}